» Ubuntu » Pakete

Error

two or more packages specified (junit4 oneiric)